KDAirline_V02

Stable Version 1.0.0 (OutSystems 10)
Published on 07 October 2018 by 
Created on 07 October 2018
Details
this is the airlines v02. silk ui integration is not there
Reviews (0)
Category
Applications
Tags
Support Options
This component is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from Kushaang Deswal who created this component.
Dependencies
KDAirline_V02 has no dependencies.
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
Component Consumers
No consumers yet.
Weekly Downloads